Juniper Junos CVE-2018-0027 Denial of Service Vulnerability

Bugtraq ID: 104721
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-0027
Remote: Yes
Local: No
Published: Jul 11 2018 12:00AM
Updated: Jul 11 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Juniper Junos 16.1R2
Juniper Junos 16.1R1
Not Vulnerable: Juniper Junos 16.1R3


 

Privacy Statement
Copyright 2010, SecurityFocus